<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>MY記事更新(確認)</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>

<body class="img2">

    <div class="container">

    </div>
    <div class="container">
        <h1 class=White style="text-align:center">更新確認</h1>
        <h1 class=White style="text-align:center">${アーティスト(名前)}</h1>
    </div>
    <div class=container>

        <div class="col-7 mx-auto">


            <img src="img/775.jpg" alt="Opeth" title="アーティスト">
        </div>

        <div>

            <h2 class="White" style="text-align:center">${記事タイトル}</h2>
            <h3 class="White">記事</h3>
            <P class="White" class="White">約１０年以上前までは、デスメタルやブラックメタルと呼ばれる方面のバンドにはテクニカルなサウンドや整合感を持つバンドは存在しないかのように見られていたが、とんでもない話である。OPETHは、デスメタル・シーンでは注目を集めていたが、ぜひProg Metal系が好きでデスメタル系にも心を開いているリスナーにはぜひ聞いていただきたいバンドだ。恐るべし、OPETH！</P>
        </div>
        
         <div class="col-2 mx-auto">
            <button type="submit" class="btn btn-primary btn-lg btn-block green">登録</button>
        </div>
          <a href = "Myarticlelist.html">登録</a>

        <p><a href="" target="_blank">戻る</a></p>
    </div>
</body>

</html>
